
/* Class = "UIButton"; normalTitle = "编辑文件夹"; ObjectID = "Cfy-gD-GdA"; */
"Cfy-gD-GdA.normalTitle" = "编辑文件夹";

/* Class = "UILabel"; text = "书签"; ObjectID = "GcM-O5-nO6"; */
"GcM-O5-nO6.text" = "书签";

/* Class = "UIButton"; normalTitle = "编辑书签"; ObjectID = "gk2-I5-1Yg"; */
"gk2-I5-1Yg.normalTitle" = "编辑书签";
